
.post-date,
.news-date,
.news-list-homepage .view-all,
.rich-blog-homepage .view-all
/*.add-to-cart-product-page,*/
/*.qty-and-type*/ 
{
  display: none !important;
}

iframe.responsiveIframe {
  width: 100%;
}

.header-logo a img {
  width: auto;
}

.category-grid.home-page-category-grid .item-box {
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.50));
  background-color: white;
  border: 3px solid;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 160px;
  width: 160px !important;
}

.category-item h2.title a {
  text-wrap: wrap !important;
}

.categories-homepage .item-box .picture {
  display: none;
}

.categories-homepage .slick-slide {
  height: 200px;
  width: auto !important;
  align-content: center;
}

  .categories-homepage .slick-track {
    display: flex;
    gap: 20px;
    width: auto !important;
    justify-content: center;
  }

.page.home-page .topic-block {
  max-width: none;
  width: 100% !important;
}

.home-page .topic-block-body {
  padding: 0;
}

/*.line-in-attribute {
  flex-direction: row !important;
  align-items: center !important;
  margin-bottom: 0 !important;
}*/
.categories-homepage .item-box {
  transition: transform 1s ease-in-out;
}

  .categories-homepage .item-box:hover {
    transform: scale(0.5);
  }

.category-grid .item-box .title a {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.5px;
}

.home-page .topic-block-body {
  padding: 0 !important;
}

.rich-blog-homepage .blog-post, .blog-page .post, .news-items .news-item {
  border: 4px solid #9CD3F0 !important;
  border-radius: 15px !important;
}

.news-list-homepage .title, .rich-blog-homepage .title {
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="300" height="12" viewBox="0 0 465 12" fill="none"><path d="M10 5L0 0.226497V11.7735L10 7V5ZM455 7L465 11.7735V0.226497L455 5V7ZM9 7H456V5H9V7Z" fill="black"/></svg>') no-repeat center bottom;
    margin: 0 auto;
    background-size: 100%;
    background-size: 100% 10px;
    padding-bottom: 4%;
    margin-bottom: 4%;
}

.home-page .topic-block {
  margin: auto;
}

.topic-block {
  width: 100% !important;
  max-width: 100% !important;
}

iframe.responsiveIframe {
  position: relative !important;
  width: 100% !important;
  border: none;
}

#iframeContainer {
  width: 100%;
  display: block;
}

.header-selectors-wrapper {
  width: 85% !important;
}

.home-page .topic-block {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 !important;
}

.color-addition {
  font-size: 1.5rem;
  padding: 2%;
  width: 100%;
  font-weight: bold;
}

.productDetailsDesktop .gallery, .product-essential {
  margin: 0;
}

.search-out-the-header {
  display: none;
}

.product-title-bandm {
  margin: auto;
  margin-bottom: 8%;
  width: 95%;
}

.item-box {
  border: 1px solid #c3c3c3;
  border-radius: 7px;
}

  .item-box .button-2, .add-to-cart-qty-inner {
    border-radius: 7px !important;
  }

.quantity-box-plus {
  border-radius: 7px 0 0 0 !important;
}

.quantity-box-minus {
  border-radius: 0 0 0 7px !important;
}

.productsInGridOrLinesCntr .page-title {
  display: none;
}

.page.category-page .page-title {
    display: none;
}

@media (min-width: 1024px) {
    .master-wrapper-content {
    width: 95% !important;
  }

  .color-addition {
    margin:  5% 0;
  }
  
  .news-item {
    height: 220px !important;
  }
}

@media (max-width: 1024px) {
  .page.home-page {
    min-height: 200px;
    text-align: center;
    width: 90%;
    margin: auto;
  }

  .category-grid.home-page-category-grid .item-box {
    height: 128px;
    width: 128px !important;
  }


  .categories-homepage .slick-track {
    display: flex;
    gap: 20px;
    width: 100% !important;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: normal;
  }

  .categories-homepage .slick-slide {
    height: auto;
  }
 
  }

.cube-photo-attribute {
    border-radius: 5px;
    height: 33px;
}

.selected-button-attribute {
    border-radius: 5px;
}

input.choose-color-attribute.button-attribute-disable, input.choose-color-attribute, input.choose-color-attribute.selected-button-attribute {
    width: 240px;
    height: 33px;
    flex-shrink: 0;
    border-radius: 5px;
    border: 1px solid #246AAA;
    border-radius: 5px;
}

input.choose-color-attribute {
    font-size: 16px;
    font-weight: normal;
}

.selected-button-attribute {
    background-color: #246AAA !important;
    color: white !important;
    border: 0 !important;
}

input.choose-color-attribute.ng-pristine.ng-untouched.ng-valid {
    text-shadow: none !important;
}

    input.choose-color-attribute.ng-pristine.ng-untouched.ng-valid.ng-not-empty.button-attribute-disable {
        background-color: #f0f0f0;
        color: #aaa;
        border: 1px dashed #ccc;
        cursor: not-allowed;
        opacity: 0.7;
    }

@media (min-width: 1024px) {
    .attributes dt {
        min-width: 150px !important;
    }
}

@media (max-width: 1024px) {
    dl.container-attributes dt {
        align-self: flex-start;
    }

    .attributes-item-box-container {
        text-align: right;
    }

    .attributes dt {
        min-width: 100px !important;
    }
}